cancel
Showing results for 
Search instead for 
Did you mean: 
HairyFool
Aspiring Contributor
166 Views
Message 1 of 2

Mini Hotspot 600 firmware error File is not suitable for this target board

The above error is generated I think because the Support Website links have taken me to the Dual-Band file in error (BT needs to be a bit more careful about site maintenance).

 

Current Hardware =1.0.0, Firmware 1.0.0

Is there a newer firmware package and if so where?

0 Ratings
Reply
1 REPLY 1
Moderator
Moderator
136 Views
Message 2 of 2

Re: Mini Hotspot 600 firmware error File is not suitable for this target board

@HairyFool Sorry about that, I don't believe there is a newer firmware version for the Mini Wi-Fi Home Hotspot 600

 

Community ModeratorNeilO
Did you get the help you needed?
Help others by clicking on ‘Mark as accepted solution’
Show your appreciation!
Click on the star next to a reply to say thanks
Help guide to using the community? Click below
Kudos”Kudos”
0 Ratings
Reply